[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TImageHandlersManager.Extentions

The filename Extentions for the image handlers

## Declaration

Source position: fpimage.pp line 250

`public property TImageHandlersManager.Extentions: String read GetExt;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.